<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
        <link rel="stylesheet" href="{% static 'css/lab4_index_style.css' %}">

        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    </head>
    <body>
        <!-- From https://getbootstrap.com/docs/4.3/components/navbar/-->
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href={% url 'note-list' %}>Lab4 Notes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link" href="/lab-4/">Home <span class="sr-only">(current)</span></a>
                <a class="nav-item nav-link active" href={% url 'note-list' %}>Card Notes</a>
                <a class="nav-item nav-link active" href={% url 'add-note' %}>Add Notes</a>
              </div>
            </div>
          </nav>
          <h1 id="judul">
              Ini Notes
          </h1>
        <!-- From https://getbootstrap.com/docs/4.1/content/tables/-->
        <table class="table">
            <thead class="thead-dark">
                <tr>
                    <th>To</th>
                    <th>From</th>
                    <th>Title</th>
                    <th>Message</th>
                </tr>
            </thead>
            <tbody>
                {% for i in notes %}
            <tr>
                <td> {{i.to }} </td>
                <td> {{i.dari}} </td>
                <td> {{i.title}} </td>
                <td> {{i.message}} </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </body>
</html>